<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Learn ng-material</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <link rel="icon" type="image/x-icon" href="assets/images/favicon.png">   -->
  <!-- <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"> -->
</head>
<body>
  <app-root></app-root>
</body>
</html>
